system:
    configured_version: 0.9.3
    timezone: Europe/Paris
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: b35614e3addd1c53274c56bde083163ad5fd5354a42d8356db9c1be79d61ca3f
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: informatica@belca.green
database:
    sqlite_file: /var/www/html/baikal/Specific/db/db.sqlite
    mysql: true
    mysql_host: localhost
    mysql_dbname: baikal
    mysql_username: baikal
    mysql_password: BaikaL321-
    encryption_key: 954d25a770351c54658ee05786683240
